0

I have a Linux server and have Dropbox successfully installed and running via their instructions here: https://www.dropbox.com/install?os=lnx including using the python script for running from the command line.

I've today checked on the status of it on the server and got the following message

You're using an old version of Dropbox. Please update within the next 8 days to continue using Dropbox.

https://www.dropbox.com/downloading?from_client=True

I can't find any instructions on how to upgrade. The link just downloads the client.

I'm not very experienced with terminal commands, so it's not obvious to me how to do this right.

0

You should just be able to install the new version (which I assume is what you are downloading) and then update the script if needed.

If you want to be safe you could uninstall the old first. Not sure what flavor of linux you are using or I could suggest specific commands.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.